Errors

all_prereq_is_indexed
build_requires Software::Licence::GPL_3 (0) is not indexed; build_requires Software::Licence::MIT (0) is not indexed; build_requires Software::Licence::Perl_5 (0) is not indexed
build_prereq_matches_use
  • Pod::Coverage::TrustPod
  • Test::EOL
  • Test::Mojibake
  • Test::NoTabs
  • Test::Pod
  • Test::Pod::Coverage